/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

/* HEADER */
#logo-group{
    width: 50% !important;
}

#logo-group #logo{
    width: 100% !important;
}

#logo-group #logo h2{
    font-weight: bold;
    font-size: 18px;
}

#logout a{
    padding: 2px 10px;
    font-weight: 400;
    font-size: 14px;
}
